<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="RELXIX_UIMENU_MoreRWGSizeOptions" />
		<Description value="This adds '6144,10240,12288,14366,16384' size options in addition to the default '4096, 8192' on the New Game Menu.  It also adds '6144,10240,12288,14366' size options in addition to the default '4096,8192,16384' for the Editing Tools RWG Preview World Generator." />
		<Author value="Red Eagle LXIX" />
		<Version value="1.0" />
		<!--
		    v1.0 - 2018-12-23 - Added a purposeful WRN event to log when files load
		-->
		<Website value="http://7daystodie.com" />
	</ModInfo>
</xml>
